extends Control

@onready var health = $VBoxContainer/HBoxContainer/MarginContainer2/Health
@onready var coins = $VBoxContainer/HBoxContainer/MarginContainer/Coins

func healthUpdate(amt):
	health.text = "Health : "+str(amt)
func coinsUpdate(amt):
	coins.text = "Coins : "+str(amt)
